// creator  : weidu.exe (version 23600)
// argument : GYLLIA.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~GYLLIA~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #19515 /* ~Ooh, hello! You must join me for a while, I insist.~ */
  IF ~~ THEN REPLY #19516 /* ~When a lady offers me a drink, how can I refuse?~ */ GOTO 1
  IF ~~ THEN REPLY #19517 /* ~You do seem to be enjoying yourself...~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #19518 /* ~You are the life of the party, you are! This all reminds of a time when Betsy and I were still... Hoo, I'm so silly— I don't know a Betsy! Tee hee hee— Hic! Whooo...~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #19519 /* ~I do enjoy my daily tipple, I do! (hic) Is it time for scones yet?~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
